Zum Inhalt springen

Das Register der Unterauftragsverarbeiter des Betreibers (DPA Art. 8 / Anlage 3)

GET
/v1/legal/sub-processors
curl --request GET \
--url https://api.vimine.network/v1/legal/sub-processors

Das aktuelle Register (aktive und geplante Unterauftragsverarbeiter sowie Anbieter, die keine Daten der Vereine verarbeiten) mit der geltenden Version von Anlage 3, an die es gebunden ist.

Register

Medientypapplication/json
object
version

Die geltende Version von Anlage 3, an die das Register gebunden ist

string
nullable
effective_from
string Format: date-time
nullable
notice_days
integer
at
string Format: date-time
active
erforderlich
Array<object>
object
cod
erforderlich
string
name
erforderlich
string
entity
string
nullable
service
erforderlich
string
data_categories
string
nullable
location
string
nullable
transfer_basis
string
nullable
role
erforderlich
string
Erlaubte Werte: processor controller none
status
erforderlich
string
Erlaubte Werte: active planned retired
since
string Format: date
nullable
until
string Format: date
nullable
website
string
nullable
planned
erforderlich
Array<object>
object
cod
erforderlich
string
name
erforderlich
string
entity
string
nullable
service
erforderlich
string
data_categories
string
nullable
location
string
nullable
transfer_basis
string
nullable
role
erforderlich
string
Erlaubte Werte: processor controller none
status
erforderlich
string
Erlaubte Werte: active planned retired
since
string Format: date
nullable
until
string Format: date
nullable
website
string
nullable
other
erforderlich

Anbieter, die keine Daten der Vereine verarbeiten (Transparenz)

Array<object>
object
cod
erforderlich
string
name
erforderlich
string
entity
string
nullable
service
erforderlich
string
data_categories
string
nullable
location
string
nullable
transfer_basis
string
nullable
role
erforderlich
string
Erlaubte Werte: processor controller none
status
erforderlich
string
Erlaubte Werte: active planned retired
since
string Format: date
nullable
until
string Format: date
nullable
website
string
nullable
Beispiel
{
"active": [
{
"role": "processor",
"status": "active"
}
],
"planned": [
{
"role": "processor",
"status": "active"
}
],
"other": [
{
"role": "processor",
"status": "active"
}
]
}

Ungültige Anfrage

Medientypapplication/problem+json
object
type
erforderlich
string Format: uri
title
erforderlich
string
status
erforderlich
integer
detail
string
code
erforderlich
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Beispielerzeugt
{
"type": "https://example.com",
"title": "example",
"status": 1,
"detail": "example",
"code": "example",
"request_id": "example",
"errors": [
{
"field": "example",
"code": "example",
"message": "example"
}
]
}

Nicht gefunden

Medientypapplication/problem+json
object
type
erforderlich
string Format: uri
title
erforderlich
string
status
erforderlich
integer
detail
string
code
erforderlich
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Beispielerzeugt
{
"type": "https://example.com",
"title": "example",
"status": 1,
"detail": "example",
"code": "example",
"request_id": "example",
"errors": [
{
"field": "example",
"code": "example",
"message": "example"
}
]
}

Ratenlimit überschritten

Medientypapplication/problem+json
object
type
erforderlich
string Format: uri
title
erforderlich
string
status
erforderlich
integer
detail
string
code
erforderlich
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Beispielerzeugt
{
"type": "https://example.com",
"title": "example",
"status": 1,
"detail": "example",
"code": "example",
"request_id": "example",
"errors": [
{
"field": "example",
"code": "example",
"message": "example"
}
]
}

Interner Fehler

Medientypapplication/problem+json
object
type
erforderlich
string Format: uri
title
erforderlich
string
status
erforderlich
integer
detail
string
code
erforderlich
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Beispielerzeugt
{
"type": "https://example.com",
"title": "example",
"status": 1,
"detail": "example",
"code": "example",
"request_id": "example",
"errors": [
{
"field": "example",
"code": "example",
"message": "example"
}
]
}